html, body {
	height: 100%;
	/*background-image: url(http://ue6.17173.itc.cn/dtwsgb/bj.jpg);
	background-repeat: repeat;
	background-position: top;*/
}
.topbj{
	background-image: url(http://ue.17173cdn.com/a/dt2/index/2016/img/top-1920x540.jpg);
	background-repeat: no-repeat;
	background-position: top;
           background-color:#ffffff;
}
.dtwsTop{
	background-image: url(http://ue7.17173.itc.cn/dtwsgb/index_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.dtwsTop1{
	background-image: url(http://ue6.17173.itc.cn/dtwsgb/index_26.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.dtwsTop2{
	background-image: url(http://ue8.17173.itc.cn/dtwsgb/index_28.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.dtwsTop3{
	background-image: url(http://ue9.17173.itc.cn/dtwsgb/index_38.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.dtwsBottom{
	background-image: url(http://ue1.17173.itc.cn/dtwsgb/index_30.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.p121 { font-size: 12px; line-height: 21px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 24px; }

.p14 { font-size: 14px; line-height: 24px; }

.p141 { font-size: 14px; line-height: 20px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }

.p16 { font-size: 16px; line-height: 30px; }

.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cBlack1 { color: #000000; text-decoration: none; }

.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #3D5096; text-decoration: none; }

.cBlack1 a:hover { color: #3D5096; text-decoration: underline;}

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #D18314; text-decoration: none; }

.cOrange a:hover { color: #D18314; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A8371C; text-decoration: none; }

.cRed a:hover { color: #A8371C; text-decoration: underline; }

.cFen, .cFen a:link, .cFen a:visited, .cFen a:active { color: #FFF2DD; text-decoration: none; }

.cFen a:hover { color: #FFF2DD; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #076873; text-decoration: none; }

.cGreen a:hover { color: #076873; text-decoration: underline;}

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #88948B; text-decoration: none; }

.cGreen1 a:hover { color: #88948B; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #A27547; text-decoration: none; }

.cCoffee a:hover { color: #A27547; text-decoration: underline; }



.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #EEC994; text-decoration: none; }

.cYellow a:hover { color: #EEC994; text-decoration: underline; }

.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #824C15; text-decoration: none; }

.cCoffee1 a:hover { color: #824C15; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #258FDA; text-decoration: none; }

.cBlue a:hover { color: #258FDA; text-decoration: underline; }

.cGray,.cGray a:link, .cGray a:visited, .cGray a:active { color: #2A2A2A; text-decoration: none; }

.cGray a:hover { color: #2A2A2A; text-decoration: none; }

.cGray1 { color: #8A8A8A; text-decoration: none; }

.cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #8A8A8A; text-decoration: none; }

.cGray1 a:hover { color: #8A8A8A; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.pdLeft37{ padding-left: 37px; }

.pdLeft7{ padding-left: 7px; }

.pdTop7{ padding-top: 7px; }

.mdTop8{ margin-top: 8px; }

.mdTop16{ margin-top: 16px; }

.mdTop7{ margin-top: 7px; }

.mdTop4{ margin-top: 4px; }

.mdTop10{ margin-top: 10px; }

.pdTop12{ padding-top: 12px; }

.mdBottom8 { margin-bottom: 8px; }

.mdLeft25 { margin-left: 25px; }

input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

input.text1 { height: 19px; line-height: 150%; width: 197px; padding: 0px 4px 0px; border: 1pt solid #B2B2B2; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; color: #252525; text-align: center; }

.line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #571B38;
}
.line3{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
.line1{
	background-color: #FFFFFF;
	border: 1px solid #CDCDCD;
}
.line2{
	background-color: #F2EADA;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #CDCDCD;
}

.text2{ width: 88%; margin: 0px auto; text-align: left; }

.text2 h1{ margin: 0px auto; color: #C60000; text-align: center; line-height: 32px; font-size: 14px; font-weight: bold; }

.text2 span{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; }

.text2 span a{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: none; }

.text2 span a:hover{ color: #868686; font-size: 12px; line-height: 22px; margin: 0px auto; text-align: left; text-decoration: underline; }

.showlist2{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 100%; margin-top: 6px; }

.showlist2 li{ float: left; width: 100%; height: 17px; padding: 4px 0; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #2A2A2A; text-decoration: underline; }

.showlist2 li span{ float: right; width: auto; font-size: 14px; color: #A7A7A6; height: 16px; line-height: 16px; text-align: center; }

.showlist2 li .left{ float: left; width: auto; color: #2A2A2A; font-size: 14px; padding-right: 6px; }

.showlist22{ padding: 0px; margin: 0 auto; width: 92%; }

.showlist22 li{ float: left; width: 100%; height: 17px; padding: 3px 0; margin: 0px auto; }

.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist22 li a:hover{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: underline; }

.showlist22 li span{ float: left; width: auto; font-size: 12px; color: #2A2A2A; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }

.showlist3{ padding: 0px; margin: 0 auto; width: 100%; }

.showlist3 li{ float: left; width: 87px; height: 20px; padding: 0px; margin: 0px auto; background-image: url(http://ue7.17173.itc.cn/dtwsgb/kuang1.gif); background-repeat: no-repeat; background-position: left;}

.showlist3 li{ line-height: 20px; font-size: 12px; color: #015E69; text-decoration: none; text-align: left; overflow: hidden; margin-right:10px; }

.showlist3 li a{ line-height: 20px; font-size: 12px; color: #015E69; text-decoration: none; text-align: left; overflow: hidden; padding-left:14px;}

.showlist3 li a:hover{ width: 87px; height: 20px; line-height: 20px; font-size: 12px; color: #D50000; text-decoration: none; display: block; background-image: url(http://ue3.17173.itc.cn/dtwsgb/kuang.gif); background-repeat: no-repeat; background-position: left; }

.showlist33{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; margin-top: 6px; }

.showlist33 li{ float: left; width: 100%; height: 17px; padding: 4px 0; }

.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 14px; color: #5F5F5F; text-decoration: none; text-align: left; overflow: hidden; }

.showlist33 li a:hover{ line-height: 16px; font-size: 14px; color: #5F5F5F; text-decoration: underline; }

.showlist33 li span{ float: right; width: auto; font-size: 14px; color: #A7A7A6; height: 16px; line-height: 16px; text-align: center; }

.showlist33 li .left{ float: left; width: auto; color: #5F5F5F; font-size: 14px; padding-right: 6px; }

.showlist4{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 520px; height: 140px; }

.showlist4 li{ float: left; width: 240px; height: 16px; padding: 3px 0; margin-right: 20px; background-repeat: no-repeat; background-position: left; background-image: url(http://ue6.17173.itc.cn/dtwsgb/biao.gif); }

.showlist4 li{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist4 li a{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; padding-left: 15px; }

.showlist4 li a:hover{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: underline; }

.showlist5{ padding: 0px; margin: 0 auto; width: 294px; }

.showlist5 li{ float: left; width: 135px; height: 16px; padding: 3px 0; margin-right: 10px; background-repeat: no-repeat; background-position: left; background-image: url(http://ue6.17173.itc.cn/dtwsgb/biao.gif); }

.showlist5 li{ line-height: 16px; font-size: 12px; color: #076873; text-decoration: none; text-align: left; overflow: hidden; }

.showlist5 li a{ line-height: 16px; font-size: 12px; color: #076873; text-decoration: none; text-align: left; overflow: hidden; padding-left: 15px; }

.showlist5 li a:hover{ line-height: 16px; font-size: 12px; color: #076873; text-decoration: underline; }

.showlist6{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 100%; margin-top: 6px; }

.showlist6 li{ float: left; width: 100%; height: 16px; padding: 3px 0; }

.showlist6 li,.showlist6 li a{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: none; text-align: left; overflow: hidden; }

.showlist6 li a:hover{ line-height: 16px; font-size: 12px; color: #2A2A2A; text-decoration: underline; }

.showlist6 li span{ float: right; width: auto; font-size: 12px; color: #A7A7A6; height: 16px; line-height: 16px; text-align: center; }

.showlist6 li .left{ float: left; width: auto; color: #2A2A2A; font-size: 12px; padding-right: 6px; }
.jtList1 { WIDTH: 99%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #7D653A; padding: 1px; }

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 12px 6px 0px 9px; padding: 0; WIDTH: 164px; }

.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #2A2A2A; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #2A2A2A; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 164px; }

.jtList { WIDTH: 174px; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 172px; HEIGHT: 60px; border: 1px solid #CDCDCD; padding: 0px; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 9px 0px 0px 0px; padding: 0; WIDTH: 174px; }

.jtList3 { WIDTH: 96%; padding: 0; MARGIN: 0px auto; margin-top:4px; }

.jtList3 IMG { WIDTH: 124px; HEIGHT: 83px; border: 1px solid #D3D1C7; padding: 0px; }

.jtList3 UL { padding: 0; margin: 0 auto; }

.jtList3 LI { float: left; display: block; margin: 5px 6px 0px 9px; padding: 0; WIDTH: 126px; }

.jtList3 LI,.jtList3 LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList3 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList3 LI SPAN,.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 126px; }

.jtList2 { WIDTH: 266px; padding: 0; MARGIN: 0px auto; }

.jtList2 IMG { WIDTH: 264px; HEIGHT: 62px; border: 1px solid #CDCDCD; padding: 0px; }

.jtList2 UL { padding: 0; margin: 0 auto; }

.jtList2 LI { float: left; display: block; margin: 9px 0px 0px 0px; padding: 0; WIDTH: 266px; }


/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

.text{ width: 100%; margin: 0px auto; }

.text h1{ margin: 0px auto; color: #000000; text-align: center; line-height: 32px; font-size: 18px; font-family: "Î¢ÈíÑÅºÚ"; }

.text span{ color: #C00000; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; font-weight: bold; }

.text span a{ color: #C00000; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: none; text-align: center; font-weight: bold; }

.text span a:hover{ color: #C00000; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: underline; text-align: center; font-weight: bold; }

/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }

#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

.op50{filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50}
.op60{filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60}
.op70{filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70}
.op80{filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80}
.op90{filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90}
.global-footer{margin:0 auto;padding:12px 0;font-size:12px;font-family:"Arial","\5b8b\4f53";line-height:24px;text-align:center;clear:both}
.global-footer a:link{text-decoration:none}
.global-footer a:visited{text-decoration:none}
.global-footer a:hover{text-decoration:underline}
.global-footer a:active{text-decoration:underline}
.global-footer, .global-footer a:link, .global-footer a:visited,.global-footer a:active ,.global-footer a:hover { color:#000;}
.global-footer {filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;}

